[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: threads library not found (ITS#1348)

This message indicates that no usable Pthread library can be found.
This means that either configure cannot figure out how to link an
executable which uses pthreads or the executable does not run correctly.
See config.log for details.

I note that Redhat Linux 7.0 is known to have pthread problems.  While
there are patches available, I have no clue whether or not you have
installed the recommended set or whether that recommended set actually
work.  I do know that OpenLDAP 2.0.15 configures (./configure), makes,
and installs fine on a pristine Redhat Linux 7.1 using the Quick Start